@charset "utf-8";
/* Sedacca CSS Document */

body {
	background-color: #DADADA;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
p {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 20px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #BD8842;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #BD8842;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BD8842;
}
a:link, a:visited {
	color: #936A33; /*dark rust*/
	font-weight: bold;
	text-decoration: none;
}
a:hover, a:active {
	color: #D7B78C; /*light rust*/
	font-style: italic;
	text-decoration: underline;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}

/*Home page*/
#textL {
	float: left;
	width: 450px;
	padding-left: 20px;
	padding-right: 5px;
}
.about img {
	border: 1px solid #333333;
	margin-top: 10px;
}

#textR {
	float: right;
	width: 450px;
	padding-right: 20px;
	padding-left: 5px;
}
/*gallery*/
#shows.gallery {
	width: 955px;
	clear: both;
	background-color: #F2F2F2;
	/*height: 700px;*/
	height: auto;
}
/* end gallery*/
#shows #textL table {
	width: 450px;
	font-size: 12px;
	line-height: 25px;
	margin-bottom: 45px;
}
/*fotorama slideshow*/
.fotorama__caption {
	width: 80%;
	margin: 0 auto;
}
.fotorama__thumb-border {
	width: 78px !important;
	height: 78px !important;
	border-color: #936A33 !important;
	border-width: 1px !important;
}
.fotorama__stage {
	margin-top: -65px;
}
.fotorama__caption {
	margin-top: 100px !important;
}
.fotorama__caption__wrap {
	background-color: #F2F2F2 !important;
}
/* end fotorama slideshow*/
#shows #textR p {
	text-align: right;
}
#container #shows span {
	font-size: 10px;
}


#container #textL p {
	padding-right: 10px;
}
#container #shows #textL #currentShows {
	line-height: 20px;
}
#currentShows p {
	font-size: 12px;
}

#container #textR p {
	padding-left: 10px;
}
div#container {
	margin: auto;
	padding-bottom: 20px;
	width: 955px;
	background-color: #F2F2F2;
	/*height: 1020px;*/
	height: auto;
	overflow: hidden;
}

/*div.shows#container {
	height: 950px;
}*/
/*div.aboutDIV#container {
	height: auto;
	overflow: hidden;
	margin-bottom: 0px;
}
*/
div#container.contact {
	background-image: url(../images/contacBack.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 450px; /*makes room for background image*/
}
div#head {
	background-image: url(../images/SedaccaHead.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*div#homeNav {
	background-image: url(../images/homeNav.jpg);
	height: 36px;
	width: 955px;
}
#homeNav ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #505B57;
	text-decoration: none;
	text-align: right;
	margin-right: 10px;
	margin-top: 0px;
}

#homeNav li {
	list-style-type: none;
	display: inline;
	padding-left: 27px;
	letter-spacing: 1px;
}*/
div#homeNav {
	background-image: url(../images/homeNav.jpg);
	height: 36px;
	width: 955px;
}
div#showNav {
	background-image: url(../images/sedaccaShowsHeader.jpg);
	height: 36px;
	width: 955px;
}
div#contactNav {
	background-image: url(../images/sedaccaContactHeader.jpg);
	height: 36px;
	width: 955px;
}
div#aboutNav {
	background-image: url(../images/sedaccaAboutHeader.jpg);
	height: 36px;
	width: 955px;
}
div#galleryNav {
	background-image: url(../images/sedaccaGalleryHeader.jpg);
	height: 36px;
	width: 955px;
}
.shows #textR img{
	border: 1px solid #333333;
}
div#shows {
	margin-top: 30px;
}
#shows td{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

div#contact {
	margin-top: 30px;
}

.nav ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #505B57;
	text-decoration: none;
	text-align: right;
	margin-right: 10px;
	margin-top: 0px;
}

.nav li {
	list-style-type: none;
	display: inline;
	padding-left: 27px;
	letter-spacing: 1px;
}
li a:link, li a:visited {
	color: #BD8842; /*rust*/
	text-decoration: none;
}
li a:hover, li a:active {
	text-decoration: none;
	color: #505B57; /*dark grey-green*/
	font-style: normal;
}
/*copyright*/
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8F9C98; /*light grey-green*/
	margin-top: 10px;
	clear: both;
	display: block;
}

#copyright a:link, #copyright a:visited{
	color: #8F9C98; /*light grey-green*/
}
#copyright a:hover, #copyright a:active{
	color: #BD8842; /*rust*/
}
#copyright ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #505B57;
	text-decoration: none;
	text-align: center;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 20px;
}

#copyright li {
	list-style-type: none;
	display: inline;
	padding-left: 27px;
	letter-spacing: 1px;
}
